<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
        <key>IFPkgDescriptionDeleteWarning</key>
        <string></string>
        <key>IFPkgDescriptionDescription</key>
        <string>This package includes the drivers and system updates necessary to operate your ProIO Device.</string>
        <key>IFPkgDescriptionTitle</key>
        <string>ProIO Driver Software</string>
        <key>IFPkgDescriptionVersion</key>
        <string>2.0</string>
</dict>
</plist>
